from-debian-gcc-rename-info-files.diff
from-debian-gcc-gcc-configure-pie-doc.diff
from-debian-gcc-gcc-SOURCE_DATE_EPOCH-doc.diff
from-debian-gcc-gcc-SOURCE_DATE_EPOCH-2-doc.diff
from-debian-gcc-pr69144.diff
from-debian-gcc-gdc-5-doc.diff
from-debian-gcc-alpha-ieee-doc.diff
fix-direntry.diff
gnat-cross-references.diff
libquadmath.diff
